﻿@{
    Layout = "~/Views/Shared/_LayoutHome.cshtml";
}
    <div class="text-center">
        <h3>BỘ GIÁO DỤC VÀ ĐÀO TẠO</h3>
        <h3>TRƯỜNG ĐẠI HỌC SƯ PHẠM HÀ NỘI</h3>
        <h2><b>TRA CUU KET QUA THI TUYEN SINH</b></h2>
        <h3><b>VÀO TRUONG CHUYEN ĐẠI HỌC SU PHAM NĂM 2020</b></h3>
        <br />
        <br />
        <br />
        <h3 style="color:red">TRA CUU KHONG THANH CONG!</h3>
        Thí sinh can nhap so bao danh. Vui lòng làm lại <a href="http://ts2020.hnue.edu.vn/chuyen">ở đây.</a><br />
    </div>